#################
# PUNTOS SUELTOS 
#################
P = point([0,0],pointsize=160)
P += point([1,1],pointsize=160)
P += point([2,0], pointsize=160)


#################
# LINES
#################
P += line([[0,0],[1,1]], thickness=4)
P += line([[0,1],[1,1]], linestyle='--', thickness=2)
P += line([[1,0],[1,1]], linestyle='--', ticks=[[],None], thickness=2)

#################
# TEXT 
#################
P += text(r'$(\alpha-1)/2$',(0.15,-0.08), fontsize=20)
P += text(r'$(\alpha-1/2)/2$',(1.1,-0.08), fontsize=20)
P += text(r'$\alpha-1/2$',(2.0,-0.08), fontsize=20)


#################
# ASPECT 
#################
P.axes_labels(['$\\beta$','$d_{F}(\\beta)$'])
P.fontsize(23)
P.set_aspect_ratio(1)

#P.show()
P.save('../images/jafspect.png')
