#################
# SINGLE POINTS 
#################
P = point([0,0],pointsize=160)
P += point([1,1],pointsize=160)
P += point([1,0.5], pointsize=200)
P += point([1,0.5], rgbcolor='white', pointsize=100, zorder = 60)

#################
# LINES
#################
P += line([[0,0],[1,0.5]], thickness=4)
P += line([[0,1],[1,1]], linestyle='--', thickness=2)
P += line([[1,0],[1,1]], linestyle='--', thickness=2)
P += line([[2,0],[2,0]], linestyle='', marker = 'x', markersize =8)
P += line([[2,0],[2,0]], linestyle='', marker = 'x', markersize =8)
P += line([[0,0.5],[1,0.5]], linestyle='--', ticks=[[],None], thickness=2)

#################
# TEXT 
#################
P += text(r'$(\alpha-1)/k$',(0.15,-0.08), fontsize=20)
P += text(r'$(\alpha-1/2)/k$',(1.1,-0.08), fontsize=20)
P += text(r'$(\alpha-1/2)/(k-1)$',(2.0,-0.08), fontsize=20)
P += text(r'$(\nu_0+2)/2k$',(1.25,0.5), fontsize=20)


#################
# ASPECT 
#################
P.axes_labels(['$\\beta$','$d_{F}(\\beta)$'])
P.fontsize(23)
P.set_aspect_ratio(1.1)


#P.show()
#P.save('../images/conjspect.png', figsize = [8,5])
P.save('../images/conjspect.png')
